# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  first_name: MyString
  second_name: MyString
  uid: MyString

two:
  first_name: MyString
  second_name: MyString
  uid: MyString
